import RoomBuilder from "../../../engine/builders/room";

export default new RoomBuilder()
.withID("statue1")
.withTitle("The northwestern part of the central chamber")
.withFirstDescription(
    `You walk over to the northwestern part of the central chamber.
    It is almost entirely taken up by a huge ant statue. One of its six legs are extended outwards, attached to which is a small, round device.`
)
.withDescription(
    ``
)
.withExit("southeast", "central1")
.withItem("statue1")
.create();